@charset "utf-8";
/* CSS Document */
div#conner {

background: #F97115;

width:1000px;

height:40px;

}

b.rtop, b.rbottom {

display:block;background: #333;

}

b.rtop b, b.rbottom b {

display:block;

height: 1px;

overflow: hidden;          /* Chính nó Fix cho IE đấy */

background: #F97115

}

b.r1 {

margin: 0 5px

}

b.r2 {

margin: 0 3px

}

b.r3 {

margin: 0 2px

}

b.rtop b.r4, b.rbottom b.r4 {

margin: 0 1px;height: 2px

}

